SQL Relay ADO.NET API

- Main Page
- Classes

- Class List
- Class Hierarchy
- Class Members

SQLRClient.SQLRelayRowUpdatedEventArgs Member List

This is the complete list of members for SQLRClient.SQLRelayRowUpdatedEventArgs, including all inherited members.

Command (defined in SQLRClient.SQLRelayRowUpdatedEventArgs) | SQLRClient.SQLRelayRowUpdatedEventArgs |
SQLRelayRowUpdatedEventArgs(DataRow datarow, IDbCommand command, StatementType statementtype, DataTableMapping datatablemapping) (defined in SQLRClient.SQLRelayRowUpdatedEventArgs) | SQLRClient.SQLRelayRowUpdatedEventArgs |